TRANSLATION "CHINESE"
BEGIN
  "ProgDate" = "2006/06/19"
  "NoDatabase" = "未安装数据库"
  "DatabaseError" = "数据库文件可能已经损坏"
  "WrongVersion" = "数据库文件版本不对"
  "WrongOSVersion" = "该程序要求操作系统至少为PalmOS 2.0."
  "FeatureOSVersion" = "This feature needs at least PalmOS 3.0."
  "HelpFrmMain" = "FIFA世界杯分为两个阶段："\
                  "第一阶段为小组赛，每组前两名进入下一轮。\n\n"\
                  "使用下拉菜单你可以选择小组或者第二阶段。"\
                  "小组模式显示了每组比赛的结果和小组积分表。"\
                  "使用下箭头按钮可以重新计算积分表。\n\n"\
                  "当输入所有第一阶段的比赛结果后，将自动计算出第二阶段的比赛。"\
                  "使用右下角的按钮可以浏览1/16决赛到决赛的各场比赛。\n\n"\
                  "点击两队之间的\"i\"可以显示比赛的时间和地点。"\
                  "点击地点可以显示出地图及其相应位置。"\
                  "时间可以使用菜单中的时区设置对话框调整。\n\n"\
                  "点击队名可以显示关于该队的一些额外信息。"
  "Options" = "选项"
  "About" = "关于Worldcup"
  "Help"  = "帮助"
  "Freeware" = "Worldcup是自由软件"
  "Ready" = "确定"
  "Cancel" = "取消"
  "Finals"  = "决赛"
  "Group A" = "A组"
  "Group B" = "B组"
  "Group C" = "C组"
  "Group D" = "D组"
  "Group E" = "E组"
  "Group F" = "F组"
  "Group G" = "G组"
  "Group H" = "H组"
  "Group" = "组"
  "Match" = "比赛"
  "TableHeadLeft"  = "Pl   队伍"
  "TableHeadRight" = "#  进球 分数"
  "Stadium" = "体育场"
  "Visitors:" = "游客："
  "First Round" = "第一阶段"
  "Round of 16" = "1/16决赛"
  "Quarter Finals" = "1/4决赛"
  "Semi Finals" = "半决赛"
  "TheFinals" = "决赛"
  "Player" = "队员"
  "Name:" = "姓名："
  "Position:" = "位置："
  "Team:" = "队伍："
  "Date of Birth:" = "生日："
  "Goal" = "守门员"
  "Defense" = "后卫"
  "Midfield" = "中场"
  "Forward" = "前锋"
  "Coach" = "教练"
  "Set Timezone" = "设置时区"
  "Timezone Settings" = "时区设置"
  "Timezone" = "PalmOS-3.x无法处理时区。这里你可以输入你所在的时区。"
  "MenuView" = "显示方式"
  "MenuGroup" = "按组"
  "MenuList" = "全部比赛"
  "MenuOverview" = "table"
  "Table Overview" = "Table Overview"
  "List of Matches" = "比赛列表"
  "Date" = "日期"
  "LabelMatch" = "比赛"
  "Res" = "结果"
  "HelpListOfMatches" = "该表按照日期顺序显示所有比赛。\n\n"\
                        "点击比赛，可在确认后将该比赛加入到日程表中。\n"
  "Datebook" = "将所选比赛加入日程表？"
  "Confirmation" = "确认"  
  "BeamDB" = "Beam Database"
END

